{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:17Z"
    },
    "lastModificationSignature": "8fc1e2e739ea3d456523baacf0e9f77aa54c5ec274feb86b2a5a182ce2400fca"
  }
}